@charset "UTF-8";
*{margin:0;padding:0;}
body{background:#B40201 url(../images/bg.jpg) top center repeat;min-width:1000px;}
img {border:0}
ul,ul li,dl,dl dt,dl dd{list-style:none;}
em {font-style:normal;}
a {color:#333;outline:0;text-decoration:none;cursor:pointer;}
table{border-spacing:0;border-collapse:collapse;}
textarea {outline:0}
input:-webkit-autofill {box-shadow:0 0 0 1000px #ebebeb inset!important}
input::-webkit-input-placeholder{color: #4e4a4a;text-align: left;}
select{-moz-appearance: none;-webkit-appearance: none;background: url(../images/sjx.jpg) no-repeat 240px 18px scroll #fff }
select,input{border: none;}
.fr{float:right}
.fl{float:left}

.ieLarg7 {*overflow-x:hidden}
.clearfix:after{content:" ";display:block;clear:both;height:0}
.clearfix {zoom:1}

.main{width:1000px;margin:0 auto}

.ydemo_top{width:100%;height:45px;overflow: hidden;background:#191919;padding:2px 0;}
.ydemo_minitop{width:1000px;margin:0 auto;height:45px;}
.ydemo_minitop img{width:142px;height:34px;display:block;float:left;}
.ydemo_minitop ul{float:left;margin-left:25px;}
.ydemo_minitop ul li{float: left;font: normal 14px/50px 'Microsoft Yahei';color:#fff;}
.ydemo_minitop ul li a{color:#fff;padding:0 8px;}
.ydemo_minitop .tel{float:right;font: normal 14px/50px 'Microsoft Yahei';color: #fff;}
.ydemo_minitop .kefu{display:block;width:100px;height:28px;line-height:28px;float:right;text-align:center;border-radius:14px;font-size:14px;margin:9px 8px 0 20px;background:#fff;color:#333;}

.tabBox{width:950px;margin:0 auto;}
.tabBox h3{text-align:center;line-height:30px;font-size:20px;color:#333;margin:25px 0;}
.tabBox .tabTitle:after{content:""; display: table; clear: both;}
.tabBox .tabTitle{margin-bottom: 8px;margin-top: 16px;}
.tabBox .tabTitle li{height: 44px; padding: 1px; float: left; color: #fff; font-size: 16px; line-height: 44px;margin-right:12px; margin-bottom: 10px; text-align: center;background-size: auto 100%; cursor: pointer;}
.tabBox .tabTitle li span{display: block; height: 42px; padding: 0 20px; color: #0a1667; width: 100%; background-color: #fff; border-radius: 100px; transition: .3s;}
.tabBox .tabTitle li.active span,.tabBox .tabTitle li:hover span{background-color: transparent; color: #fff;}
.tabBox .tabContent .con{display: none; overflow: hidden; padding-right: 2px;}
.tabBox .tabContent .con.active{display: block;}
.tabBox .tabContent .con h4{display: block; height: 50px; padding: 0 0px 0 10px; line-height: 50px;font-size: 22px; color: #000b9c;}
.tabBox .tabContent .intro{padding: 15px 35px; border: 1px solid #fff; border-top-left-radius: 15px; border-top-right-radius: 15px;}
.tabBox .tabContent .intro span{width: 100%; line-height: 40px; font-size: 18px; color: #333; text-align: left; display: block; font-weight: bold;}
.tabBox .tabContent .intro p{font-size: 15px; line-height: 28px;}
.tabBox .tabContent .table{border-collapse: collapse; width: 100%; text-align: center;}
.tabBox .tabContent .table th{padding: 15px 0; font-size: 17px; font-weight: bold; color: #fff; background: #c60a0b; box-shadow: -10px 0px 8px #c60a0b;}
.tabBox .tabContent .table td{padding: 15px 0; font-size: 15px; line-height: 26px; border: 1px solid #c60a0b;}
.tabBox .tabContent .table td .button{display: block; width: 100px; height: 36px; margin: 0 auto; border: 1px solid #c60a0b; line-height: 34px; color: #c60a0b; font-size: 16px;border-radius: 100px; transition: .3s;}
.tabBox .tabContent .table td .button:hover{ background:#900807; background-size: auto 100%; color: #fff; border: none;}
.tabBox .tabContent .table td .zixun{display: block;width: 80px; height: 32px; margin: 0 auto; border: 1px solid #c60a0b; line-height: 30px; color: #c60a0b; font-size: 14px;border-radius: 100px; transition: .3s;}
.tabBox .tabContent .table td .zixun:hover{ background:transparent url(../images/buttonBg02.png) repeat-x center; background-size: auto 100%; color: #fff; border: none;}
.tabBox .tabContent .table td b{color:#c60a0b;}

.sd_rightfc{position:fixed;right:0; top:65%; margin-top:-208px; width:86px; padding:6px 0 0;z-index:7;}
.sd_rightfc .fx_close{display:block; width:12px; height:12px; background:url(http://cq.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat 0 -218px; position:absolute; top:0; right:0; }
.sd_rightfc a.fx_close:hover{background:url(http://cq.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat 0 -269px;}
.sd_rightfc li{width:70px;box-shadow: 0 0 10px #dcdada;margin-bottom:3px; text-align:center; font:14px/1 'Microsoft Yahei'; background:#fff; position:relative;border-radius:5px;}
.sd_rightfc li a{color:#505e65;display:block;padding:50px 0 15px;border-radius:5px;}
.sd_rightfc li.li1 a{background:url(http://cq.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -54px -176px;}
.sd_rightfc li.li1 a:hover{background:url(http://cq.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -54px -248px #bc0b0e; color:#fff;}
.sd_rightfc li.li2 a{background:url(http://cq.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -114px -176px;}
.sd_rightfc li.li2 a:hover{background:url(http://cq.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -114px -248px #bc0b0e; color:#fff;}
.sd_rightfc li.li3 a{background:url(http://cq.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -194px -176px;}
.sd_rightfc li.li3 a:hover,.sd_rightfc li.li3 a.on{background:url(http://cq.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -194px -248px #bc0b0e; color:#fff;}
.sd_rightfc li.li4 a{background:url(http://cq.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -256px -176px;}
.sd_rightfc li.li4 a:hover{background:url(http://cq.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -256px -248px #bc0b0e; color:#fff;}
.sd_rightfc li.li5 a {background: url(http://cq.offcn.com/statics/images/zgimg/script_jhicon_tiku.jpg) no-repeat 50% 15px;}
.sd_rightfc li.li5 a:hover{background: url(http://cq.offcn.com/statics/images/zgimg/script_jhicon_tiku.png) no-repeat 50% 15px #bc0b0e;color: #fff;}
.zgzf_ycxf_ewm{ width: 160px; height: 150px; padding-right: 10px; position: absolute; left: -160px; top: -37px; z-index: 99; display: none;}
.zgzf_ycxf_ewm em{ display: block; width: 11px; height: 17px;position: absolute; right: 0; top: 73px;}
.zgzf_ycxf_ewmn{ width: 150px; height: 150px; border: 1px solid #e8e8e8;background: #fff;}
.zgzf_ycxf_ewmn img{ display: block; width: 140px; height: 140px; margin: 4px auto 0;}
.sd_rightfc li:hover .zgzf_ycxf_ewm{display:block;}